SDL_HasPrimarySelectionText(3)

NAME
SDL_HasPrimarySelectionText - Query whether the primary selection exists and contains a non-empty text string.

HEADER FILE
Defined in SDL3/SDL_clipboard.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_bool SDL_HasPrimarySelectionText(void);

RETURN VALUE
Returns SDL_TRUE
 if the primary selection has text, or SDL_FALSE
 if it does not.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetPrimarySelectionText(3), SDL_SetPrimarySelectionText(3)